package com.sundot.airport.ledger.mapper;

import java.util.List;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.sundot.airport.ledger.domain.LedgerServicePatrol;

/**
 * 服务巡查记录Mapper接口
 */
public interface LedgerServicePatrolMapper extends BaseMapper<LedgerServicePatrol> {
    List<LedgerServicePatrol> selectList(LedgerServicePatrol query);

    int updateSyncFlag();
}
